
#hautdepage{
    color: #a00b13;
  }



.reset{
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
vertical-align: 0em;
font: inherit;
vertical-align: baseline;
}


.cadreprincipal
{   /* ---------------------------ENCADREMENT RESPONSIVE DU SITE --------------------------------*/
    max-width: 500px;
    width: 50%;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2%;
}

.marges{/* ----------------------------              Marges Generales                              ------------------------------------*/
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left:0px;
    padding-right:0px;
    
}
.aligncenter{/* ----------------------------------   Si besoin pour centrer un texte dans sa box---------------------------------------*/
    text-align: center;
}            

.titre1{ /* ----------------------------------       BOX ENTETE PAGE                            ---------------------------------------*/
    
    background:linear-gradient(#557dc7,rgb(255, 255, 255));
    display: flex;
    width: 100%;
    height: 250px;
}

@keyframes ANIMETITRE {
    0% {
      background-image: url(../images/deanna-alys-5Zg8QJpBU-8-unsplash\ \(1\).jpg);
      background-size: cover;
    }
  
    33% { 
        background-image: url(../images/curology-6CJg-fOTYs4-unsplash.jpg);
        background-size: cover;
    }

    66%{
        background-image: url(../images/catherina-schurmann-v0PeyK3KaO4-unsplash.jpg);
        background-size: cover;
    }
    100% {background-image: url(../images/deanna-alys-5Zg8QJpBU-8-unsplash\ \(1\).jpg);
    background-size: cover;
    }
}
.titre2{

    animation-name:ANIMETITRE;
    animation-duration:10s;
    animation-iteration-count: infinite;
    width: 100%;
    height: auto;
        text-align: center;
        font-family: calibri, display;
  
        font-weight: 100;
        color: rgba(0, 0, 0, 0.74);
        text-transform: none;
        font-style: normal;
        text-decoration: none;
        line-height: 3em;
        letter-spacing: 0px;
    


}          /* --------------------------------------BOX ENTETE PAGE FIN------------------------------------------*/




.zone_onglets{/* --------------------------------------MENU  ONGLET------------------------------------------*/
        display: flex;
        width:100%;
        height: 60px;
        background-color:#eb920eb6;
        border-top-left-radius: 200px; 
        border-top-right-radius: 200px; 
    }
.nom{
    margin-top: 3%;
    margin-left: 14%;
    width: 100%;
    font-size: 20px;
    color: #ffebb5;
}
    

ul.tabs 
    {
    padding:0px;
    }
     
ul.tabs li 
    {
        list-style:none;
        display:inline;
    }   
ul.tabs li a 
{
    background-color:#eb920eb6;
    color:#ffebb5;
    padding:8px 14px 8px 14px;
    text-decoration:none;
    font-size:15px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    border-radius: 15px;
  

}
 

ul.tabs li a:hover 
{
  
    border-color:#a00b13;
    border-bottom: 3px solid green ;

}
 
ul.tabs li a.active 
{
    background-color:#ffffff;
    color:#282e32;
    border:1px solid #464c54;
    border-bottom: 1px solid #ffffff;
}

ul.tabs 
{
    width: 60%;
    display: flex;
    margin-left:-15%;
    margin-bottom: 20%;
    padding:15px;
  
}
/* --------------------------------------MENU  FIN------------------------------------------*/


/* -------------------------------------- Presentation------------------------------------------*/
.boxpresentationtitre{
    z-index: 1;
    display: inline-flex;
    padding-top: 5%;
    font-size: initial;
    font-family: calibri;    
    font-weight: bold;
    background-color: whitesmoke;
    width: 66%;
    height: auto;
    margin-left:60px;
    margin-right: -60px;

    

}
.boxpresentation{
    
    font-size: 12px;
    font-style: italic;
    font-family: calibri;
    font-weight: bold;
    width: 66%;
    height: auto;
    margin-left:0px;

}
.boxphoto{
    margin-top: 5%;
    margin-right: 5%;
    margin-left: 0px;
    margin-bottom: 5%;
    padding-left: 0px;
    background-image: url(../images/christina.jpg);
    background-position-x: -50px;
    background-size: cover;
    border-radius: 30%;
    overflow: hidden;
    width: 20%;
    height: 200px;

}

.bd{
    padding-left: 40px;
    padding-right:40px;
    z-index: 1;
    margin-right: 0px;
    border-top-right-radius: 0px;
    border-radius: 20px;
    background-color:#eb920eb6;
    width: 78.1%;
    height: 80%;
}
.pointebulle{
    z-index: 3;
    background-color: #eb920eb6;
    margin-top: 120px;
    width: 60px;
    height: 150px;
    margin-left: -8px;
}
.intbulle{
    margin-left: 0px;
    border-top-left-radius: 80px;
    width: 60px;
    height: 150px;
    background-color: whitesmoke;
}

/* -------------------------------------- Presentation FIN-----------------------------------------------*/


/* --------------------------------------body box---------------------------------------------*/








.cadremention{
      background-color: whitesmoke;
      width: 90%;
      height: 700px;
      padding :5%;
      text-align: center;

}


.container{ 
border: 1rem solid rgba(245, 216, 163, 0);
background-color: rgba(245, 216, 163, 0.685);                                                                      
margin-top: 0px;                                                                                     
width:96.85%;                                                                                          
display:flex;                                                                                        
flex-wrap: wrap;   
margin-right: 32px;   
}    

.bordinterieur {
    display:flex;
    flex-wrap: wrap;   
    width: 1024px;
    height: 700px;
    top: 10px;
    right: 20px;
    left: 10px;
    bottom: 10px;
    background: white;
    border-radius: 10%;
    padding: 2%;
    text-align: center;
  }

                                                                        
                                                                                                
.titre4{ /*Titre Mes produits */
    margin-top: 0x;
    padding-top :1%;
   
    margin-bottom: 0px;
    background-color: rgba(245, 216, 163, 0.685);
        font-family:calibri;
        font-style: normal;
        text-decoration: none;
        letter-spacing: 2px;
        text-align: center;
        border-top-left-radius: 20px;
        
}

.titre5{  /*Mes produits spitch */
    width:100%;
    font-family: 'Times New Roman', Times, serif;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-bottom: 3%;
    background-color: rgba(245, 216, 163, 0.685);
    font-size: 15px;
    text-align: center;
    font-style: italic;
  
}

.box{
    padding: 0%;
width:40%;
height: 41%;
margin:2.5%;
margin-left: 5%;
     
}

 @keyframes MOVE-BG { /*--Animation slide box--*/
    0% {
      background-position: 0%;
    }
  
    1% { 
        background-position: -390px;
    }
    30%{
        background-position: -390px;
        animation-play-state: paused;
    }
    99%{
        animation-play-state: -390px;
        animation-play-state: running;
    }
    
    
 }

.slideh:hover{   
    animation-name: MOVE-BG;
    animation-duration: 60s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
}
.imagebox1{
   
    background-image: url(../images/indexchaise.jpg);
    background-position-y: -0px;
    background-position-x: 50px ;
    border-radius:80px;
    background-size: cover;
    background-repeat: no-repeat;


}
.imagebox2{
    
    background-image: url(../images/indexfauteuil.jpg);
    background-position-y: -0px; 
    background-position-x: 50px ;
   
    border-radius:80px;
    background-size: cover;
    background-repeat: no-repeat;
}
.imagebox3{
    
    background-image: url(../images//indexcanape.jpg); 
    background-position-y: -0px;
    background-position-x: 5px ;

    border-radius:80px;
    background-size: cover;
    background-repeat: no-repeat;  
}
.imagebox4{
    
    background-image: url(../images/indextable.jpg); 
    background-position-y: -0px;
    background-position-x: 0px ;

    border-radius:80px;
    background-size: cover;
    background-repeat: no-repeat;
   }

.boxvoisine{
    width: 300px;
    background-color: tomato;
}
   /* --------------------------------------body box  FIN------------------------------------------*/



.basdepage{/* --------------------------------------PIED DE PAGE-----------------------------------------*/
    align-content: center;
    display: block;
    text-align: center;
    width: 100%;
    height: 70px;
    margin-left: 0px;
    background-color: rgba(245, 216, 163, 0.685);
}
.basdepageinsta{
    
    background-color: rgba(245, 216, 163, 0.685);
;
    margin-bottom:-3px;
    padding-bottom: 10px;
}
.txtbas{
    width: 100%;
    font-family: calibri;
    text-align: center;
    color:rgba(0, 0, 0, 0.699);
    border-style: 1px solid;
}
.minitxtbas{
    overflow: hidden;
    width: 100%;
    height: 120px;
    
    text-align: center;
    font-size: 14px;
    color:rgba(0, 0, 0, 0.712);
}

.contact{
    width: 30%;
    padding: 1%;
    text-align: left;
    border-radius:20px;
   

}
.contactplacement{
    margin-top:10px;
}

.pieddepage{
    display: inline-block;
    width: 100%;
    height: 200px;
}
.legal{
    display: inline-block;
    text-align: center; 
    font-size: 13px;
    width: 100%;
    height:30px ;
    margin-top: -0px;
    background-color: #eb920eb6;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px ;
}


/* --------------------------------------PIED DE PAGE FIN -----------------------------------------*/
.titre3{
    display:inline-flex;
    background-color: whitesmoke    ;
    width: 100%;
    height: auto;

}



.cadregamme{
    display: grid;
    grid-template-columns: 10 10;
    height: auto;
   
}

.article{
    grid-column:1/10;
    grid-row: 1/20;
    background-color: white;
   
}
.sousarticle1{
    image-resolution: 20px;
    margin: 10px;
    padding:10px;
    grid-column: 10;
    height: 100px;
    grid-row:1; 
    border-radius: 10% ;

}
.sousarticle2{
  
    margin: 10px;
    padding:10px;
    grid-column: 10;
    height: 100px;
    grid-row: 2;
    border-radius: 10% ;
}

.photoarticle{
    width: 400px;
    margin-left: 30%;
    margin-bottom: 10%;

    
    vertical-align: middle;
}
.margestxt{margin:10%}





  
  .button:hover { background-image: linear-gradient(to right, #F2C94C 0%, #F2994A 51%, #F2C94C 100%); } 
  .button {
    margin-left: 40%;
    margin-right:40%;

 
    background-size: 100%;
    background-image: linear-gradient(to right, #F2994A 0%, #F2C94C 51%, #F2994A 100%);
    -moz-border-radius: 1.5em;
    -webkit-border-radius: 1.5em;
    border-radius: 1.5em;
    -moz-transition: opacity 300ms;
    -o-transition: opacity 300ms;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
    border: none;
    color: #252521;
    font-weight: bold;
    letter-spacing: 0.05em;
    outline: none;
    overflow: hidden;
    padding: 20px;

  
   
    cursor: pointer;
    z-index: 99;
  }

